/* CSS Document */

html{overflow-x:hidden;overflow-y:scroll;}
*{ margin:0; padding:0; font-family:"verdana", "arial", "tahoma", AppleGothic, Sans-serif; line-height:12pt;}
body{font-size:11px; color:#666; background:url(/images/inc/top_bg.gif) repeat-x left top; }
img, fieldset, button{border:none;}
hr, button img{display:none;}
li, ul{list-style:none;}
a{text-decoration:none;}

TD {COLOR: #5d5d5d; FONT-FAMILY: "verdana", "arial", "tahoma";font-size:11pt;line-height:13pt}
a:link {color: #5d5d5d; font-size: 10pt; text-decoration: none}
a:visited {color: #5d5d5d; font-size: 10pt; text-decoration: none}
a:hover { color: #cc0001; font-size: 10pt; text-decoration: none;}
a:active {color: #5d5d5d; font-size: 10pt; text-decoration: none}


.line12 {line-height:12pt}
.line13 {line-height:13pt}
.line14 {line-height:14pt}
.line15 {line-height:15pt}
.line16 {line-height:16pt}
.line18 {line-height:18pt}


.list_box2	{height:18; background-color:FFFFFF ;border:1 solid #333333; font-family:dotum; font-size:8pt; color:333333;}
.list_form	{height:18; background-color:FFFFFF ;border:1 solid #333333; font-family:dotum; font-size:8pt; color:333333;}

.btn {border:black solid 1px; font-family:"verdana", "arial", "tahoma", AppleGothic, Sans-serif; font-size: 9pt; color: #000000; background-color: #cccccc; height:20px;}
.input {border:#e5e5e5 solid 1px; background-color:#fff; font-family:"verdana", "arial", "tahoma"; color:#333; font-size:8pt; width:100px; height:16px;}
.input_search{border:#333 solid 1px;font-family:"verdana","dotum","gulim";font-size:8pt; color:#666666; background:#FFFFFF; width:110px; height:14px;}
.input_login {border:solid 1 #E5E5DE ;background-color:#f6f6f6;font-family:"verdana", "arial", "tahoma";color:#333333; font-size:9pt;}
.input_form {border:solid 1 #B4CEB1;background-color:#FFFFFF;font-family:"verdana", "arial", "tahoma"; color:#333333; font-size:8pt}
.input_join {border:solid 1 #D5B8A5;background-color:#f6f6f6;font-family:"verdana", "arial", "tahoma"; color:#333333; font-size:8pt;}
.input_none {border:solid none;background-color:#FFFFFF;font-family:"verdana","dotum","gulim";color:#333333; font-size:8pt;}
.select {border:#7F9DB9 solid 1px;font-family:"verdana","dotum","gulim";font-size:8pt;color:#330033; width:145px; height:19px; size="18"}

.textarea {border:#e5e5e5 solid 1px; background-color:#FFFFFF;font-family:"verdana","dotum","gulim"; color:#4c4c4c; font-size:8pt; overflow-x:hidden; overflow-y:auto}
.form_textarea {border: solid 1 #B4CEB1 ;background-color:#FFFFFF;font-family:"verdana", "arial", "tahoma"; color:#333333; font-size:9pt; overflow-x:hidden; overflow-y:auto}
.info_text {border:solid 1 #cccccc ;background-color:#FFFFFF;font-family:"verdana","dotum","gulim";color:#666; font-size:8pt;}
.mini_eng{font-family:"verdana", "arial", "tahoma"; text-decoration:none;font-size:8pt;color:#999999;}
.counter{font-family:"verdana", "arial", "tahoma"; text-decoration:none;font-size:7pt;color:#580030;}
.eng{font-family:"tahoma","verdana","arial";text-decoration:none;font-size:9pt;color:#333333;}
.checkbox01 {height: 10px; color:#E9F1F9; background-color:#ffffff;}
.big{COLOR: #3B7D9C; FONT-FAMILY:"dotum","gulim","tahoma","arial";font-size:11pt; font-weight:bold;letter-spacing:-1px;}
.small{COLOR: #AEAEAE; FONT-FAMILY:"dotum","gulim","tahoma","arial";font-size:8pt; letter-spacing:-1px;}


/*font*/
.board{COLOR: #666666; FONT-FAMILY: "dotum", "gulim","tahoma","arial";font-size:9pt;}
.data{COLOR: #666666; FONT-FAMILY: "verdana", "gulim","tahoma","arial";font-size:7pt;}
.history_data{COLOR: #3B7D9C; FONT-FAMILY:  "verdana","dotum","gulim","tahoma","arial";font-size:8pt; font-weight:bold;letter-spacing:-1px;}

/*sub_menu*/




/*mini_menu*/
.mini_menu{font-family:"dotum","tahoma","verdana","arial"; font-size:8pt;color:#7B8694; font-weight:bold;}
a:link.mini_menu{text-decoration:none; font-size: 8pt; color:#7B8694;font-weight:bold;}
a:visited.mini_menu{text-decoration:none; font-size: 8pt; color:#7B8694;font-weight:bold;}
a:hover.mini_menu{text-decoration:none; font-size: 8pt; color:#580030;font-weight:bold;}
a:active.mini_menu{text-decoration:none; font-size: 8pt; color:#580030;font-weight:bold;}

.mini_menu02{font-family:"dotum","tahoma","verdana","arial"; font-size:8pt;color:#580030; font-weight:bold;}
.mini{font-family:"dotum","tahoma","verdana","arial"; font-size:8pt;color:#006699;line-height:12pt; }





/*where*/
.where {COLOR: #103a71; font-family:"verdana", "arial", "tahoma"; font-size:8pt; line-height:12pt }
a:link.where{text-decoration:none; font-size: 8pt; color:#103a71;}
a:visited.where{text-decoration:none; font-size: 8pt; color:#103a71;}
a:hover.where{text-decoration:none; font-size: 8pt; color:#fff;}
a:active.where{text-decoration:none; font-size: 8pt; color:#103a71;}

/*where_point*/
.where_point{COLOR: #FF6D11; FONT-FAMILY: "dotum","gulim","tahoma","verdana","arial";font-size:8pt;font-weight:bold;letter-spacing:-1px}

/*plane*/
.plane {COLOR: #580030; FONT-FAMILY: "dotum","gulim","tahoma","verdana","arial";font-size:9pt}
a:link.plane{text-decoration:none; font-size: 9pt; color:#580030;}
a:visited.plane{text-decoration:none; font-size: 9pt; color:#580030;}
a:hover.plane{text-decoration:none; font-size: 9pt; color:#999999;}
a:active.plane{text-decoration:none; font-size: 9pt; color:#580030;}





/*title*/
.title{color:#55697e; FONT-FAMILY: "verdana", "arial", "tahoma";font-size:10pt; font-weight:bold;letter-spacing:-1px;}
.title_cafe{font-weight:bold;letter-spacing:-1px;font-size:11pt;}
.subtitle_cafe{letter-spacing:-1px;font-size:9pt; font-weight:bold;}
.title2{font-size:11pt;color:#FD6B00;font-family:"verdana", "arial", "tahoma"; text-decoration:none; font-weight:bold;}
.title_site{font-size:9pt;color:#333333;font-family:"verdana", "arial", "tahoma"; text-decoration:none; font-weight:bold;}

/*poll*/
.poll_title{COLOR: #70A550; FONT-FAMILY: "dotum" ;font-size:8pt;line-height:11pt; font-weight:bold; letter-spacing:-1px;}
.poll{COLOR: #6D6D6D; FONT-FAMILY: "dotum" ;font-size:8pt;line-height:11pt; letter-spacing:-1px;}

/*count*/
.count{COLOR: #7C7C7C; FONT-FAMILY: "tahoma","dotum" ;font-size:8pt;font-weight:bold;}

/*curriculum*/
.big_curri{COLOR: #3B7D9C; FONT-FAMILY:"dotum","gulim","tahoma","arial";font-size:14pt; font-weight:bold;letter-spacing:-1px;line-height:20px}
.subbig_curri{COLOR: #3B7D9C; FONT-FAMILY:"dotum","gulim","tahoma","arial";font-size:9pt; font-weight:bold;letter-spacing:-1px;}


/*padding*/
.padding_ltr5{padding-left:5px;padding-top:5px;padding-right:5px;}
.padding_r5{padding-right:5px;}
.padding_lbr5{padding-left:5px;padding-bottom:5px;padding-right:5px;}
.padding_ltb10{padding-top:10px;padding-bottom:10px;padding-left:10px;}
.padding_l10{padding-left:10px;}
.padding_l10{padding-left:10px;}
.padding_l20{padding-left:20px;}
.padding_t5{padding-top:5px;}F
.padding_b5{padding-bottom:5px;}
.padding_tb5{padding-top:5px;padding-bottom:5px;}
.padding_lt5{padding-left:5px;padding-top:5px;}
.padding_lr5{padding-left:5px;padding-right:5px;}
.padding_all2{padding-top:2px;padding-bottom:2px;padding-left:2px;padding-right:2px;}
.padding_all5{padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;}
.padding_all10{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}

/*academy*/






/*title*/
.blue_t {COLOR: #55697e; FONT-FAMILY:"verdana", "arial", "tahoma"; font-size:10pt; font-weight:bold;}
a:link.blue_t{text-decoration:none; font-size: 10pt; color:#55697e}
a:visited.blue_t{text-decoration:none; font-size: 10pt; color:#55697e;}
a:hover.blue_t{text-decoration:underline; font-size: 10pt; color:#55697e;}
a:active.blue_t{text-decoration:none; font-size: 10pt; color:#55697e;}

.red_t {COLOR: #cc0001; FONT-FAMILY:"verdana", "arial", "tahoma"; font-size:10pt; font-weight:bold;}
a:link.red_t{text-decoration:none; font-size: 10pt; color:#cc0001}
a:visited.red_t{text-decoration:none; font-size: 10pt; color:#cc0001;}
a:hover.red_t{text-decoration:underline; font-size: 10pt; color:#cc0001;}
a:active.red_t{text-decoration:none; font-size: 10pt; color:#cc0001;}

.page_tit {COLOR: #fff; FONT-FAMILY:"verdana", "arial", "tahoma";font-size:12pt; font-weight:bold;}
.pro_tit {COLOR: #cc0001; FONT-FAMILY:"verdana","tahoma", "arial" ;font-size:12pt; font-weight:bold;}





/*submenu*/
.subtitle{font-family:"verdana", "arial", "tahoma";  font-size:9pt;color:#5d5d5d; font-weight:bold;}
a:link.subtitle{text-decoration:none; font-size: 9pt; color:#5d5d5d;font-weight:bold;}
a:visited.subtitle{text-decoration:none; font-size: 9pt; color:#5d5d5d;font-weight:bold;}
a:hover.subtitle{text-decoration:none; font-size: 9pt; color:#5288ce;font-weight:bold;}
a:active.subtitle{text-decoration:none; font-size: 9pt; color:#580030;font-weight:bold;}

.sub_menu{font-family:"verdana", "arial", "tahoma";  font-size:8pt;color:#5d5d5d; }
a:link.sub_menu{text-decoration:none; font-size: 8pt; color:#5d5d5d;}
a:visited.sub_menu{text-decoration:none; font-size: 8pt; color:#5d5d5d;}
a:hover.sub_menu{text-decoration:none; font-size: 8pt; color:#cc0001;}
a:active.sub_menu{text-decoration:none; font-size: 8pt; color:#5d5d5d;}

.sub_menu02{font-family:"verdana", "arial", "tahoma";  font-size:9pt;color:#580030;}
.sub_menu03{font-family:"verdana", "arial", "tahoma";  font-size:9pt;color:#6D7983; font-weight:bold;}
.sub_menu04{font-family:"verdana", "arial", "tahoma";  font-size:9pt;color:#63344A; font-weight:bold;}



.site{font-family:"verdana", "arial", "tahoma";  font-size:8pt;color:#5d5d5d; font-weight:bold;}
a:link.site{text-decoration:none; font-size: 8pt; color:#5d5d5d;font-weight:bold;}
a:visited.site{text-decoration:none; font-size: 8pt; color:#5d5d5d;font-weight:bold;}
a:hover.site{text-decoration:none; font-size: 8pt; color:#cc0001;font-weight:bold;}
a:active.site{text-decoration:none; font-size: 8pt; color:#580030;font-weight:bold;}


.link{font-family:"verdana", "arial", "tahoma";  font-size:8pt;color:#cc0001; }
a:link.link{text-decoration:none; font-size: 8pt; color:#cc0001; }
a:visited.link{text-decoration:none; font-size: 8pt; color:##cc0001; }
a:hover.link{text-decoration:none; font-size: 8pt; color:#000; }
a:active.link{text-decoration:none; font-size: 8pt; color:##cc0001; }